<div id="sidebar">
<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>	
	
	<div class="box">
	<div><li>
		<?php global $user_ID, $user_identity, $user_level ?>
		<?php if ( $user_ID ) : ?>
		<h2>Панель управления</h2>
		<ul>
			<li>Вы воши как <strong><?php echo $user_identity ?></strong>.
			<ul>
				<li><a href="<?php bloginfo('url') ?>/wp-admin/">Админ панель</a></li>

				<?php if ( $user_level >= 1 ) : ?>
				<li><a href="<?php bloginfo('url') ?>/wp-admin/post-new.php">Новая запись</a></li>
				<?php endif // $user_level >= 1 ?>

				<li><a href="<?php bloginfo('url') ?>/wp-admin/profile.php">Профиль и опции</a></li>
				<li><a href="<?php bloginfo('url') ?>/wp-login.php?action=logout&amp;redirect_to=<?php echo urlencode($_SERVER['REQUEST_URI']) ?>">Выйти</a></li>
			</ul>
			</li>
		</ul>

		<?php elseif ( get_option('users_can_register') ) : ?>

		<h2>Идентификация</h2>
		<ul>
			<li>
			<form action="<?php bloginfo('url') ?>/wp-login.php" method="post">
				<p>
				<label for="log"><input type="text" name="log" id="log" value="<?php echo wp_specialchars(stripslashes($user_login), 1) ?>" size="22" /> Пользователь</label><br />
				<label for="pwd"><input type="password" name="pwd" id="pwd" size="22" /> Пароль</label><br />
				<input type="submit" name="submit" value="Send" class="button" />
				<label for="rememberme"><input name="rememberme" id="rememberme" type="checkbox" checked="checked" value="forever" /> Запомнить меня</label><br />
				</p>
				<input type="hidden" name="redirect_to" value="<?php echo $_SERVER['REQUEST_URI']; ?>"/>
			</form>
			</li>

			<li><a href="<?php bloginfo('url') ?>/wp-register.php">Регистрация</a></li>
			<li><a href="<?php bloginfo('url') ?>/wp-login.php?action=lostpassword">Восстановить пароль</a></li>
		</ul>

		<?php endif // get_option('users_can_register') ?>

	</li></div>
		<h2>Категории</h2>
		<p><ul><?php wp_list_cats('sort_column=name'); ?></ul></p>
	</div>

	<div class="box">
		<h2>Поиск</h2>
		<form id="searchform" method="get" action="<?php echo get_settings('home'); ?>">
		  <input class="text" type="text" name="s" id="s" size="20" value="<?php echo wp_specialchars($s, 1); ?>" />
		  <input class="searchbutton" type="submit" value="Искать" alt="Submit" />
		</form>
	</div>
	
	
<?php endif; ?>

<div class="note">
		<p><?php bloginfo("name") ?> <a href="<?php bloginfo('rss2_url'); ?>">Использовать RSS <strong>Поток</a></strong>
	</div>
</div>